[DATA]

sciccors_effect_pause		=	100;	задержка визуального эффекта действия ножниц

DistantHighlight_Duration	=	25000;    время действия бонуса пдсветки на расстоянии
AutoTurn_Duration			=	25000;    время действия бонуса авто вращения




